h1
{
	border: 0px solid black;
	font-size: 2em;
	color: #9d0000;
	text-align: left;
	font-weight: bold;
}

.col, .content
{
	background-color: transparent;
}

main .content
{
	background-color: white;
}

ul
{
	text-align: left;
}

li
{
	line-height: 2em;
}

a
{
	color: #550000;
}

a:hover
{
	color: #000000;
}

#headerLogin
{
	font-size: 1.25em;
	text-align: left;
	margin-top: 1em;
	float: right;
	color: #ffcb08;
	margin-left: 30px;
}

#headerLogin a
{
	color: white;
}

#headerLogo
{
	height: 100%;
	float: left;
	margin-top: 1em;
}
#topRowContainer
{
	width: 100%;
	padding: 0px;
	margin: 0px;
	background-image: url('/images2/topBkgrd.png');
	background-attachment: scroll;
	height: 150px;
	max-height: 150px;
	text-align: center;
}
#topRowContainer .content, #topRowContainer .col
{
	padding: 0;
}
#headerLogin input, #headerLogin select
{
	font-size: 1em;
}
#headerLogin input[type="submit"]
{
	width: initial;
}
#mainMenuContainer
{
	background-color: #dddddd;
	background-image: url("/images2/grayBkgrd.png");
	width: 100%;
	height: 3em;
	margin: auto;
	padding: 0px;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border: 0px solid blue;
	text-align: left;
}
#mainMenuContainer .content
{
	padding: 0;
	font-size: 2.5em;
	font-weight: bold;
}
#mainMenuContainer .content .col
{
	padding: 0;
}
#mainMenuContainer a
{
	color: black;
}
#mainMenuContainer a:hover
{
	color: #550000;
}

.tourButton {
    background-color: #dddddd;
    font-size: 1.35em;
    font-weight: bold;
    /* width: 230px; */
    clear: right;
    text-align: left;
    margin-bottom: 0.25em;
    padding: 13px;
    margin-left: 1em;
    cursor: pointer;
}

.linkRow .col
{
	padding: 0;
	margin: 0;
}

@media only screen and (max-width : 640px)
{
	#topRowContainer .col-50
	{
		width: 50%;
	}
}

@media only screen and (max-width : 480px)
{
	#topRowContainer .col-50
	{
		width: 100%;
	}
}

.dtf-hamburger
{
  position: absolute;
  top: 10px;
  right: 10px;
}

@media only screen and (max-width: 768px)
{
	#signUpForm
	.col-33:nth-child(3) {
			width: 50%;
			text-align: left;
			margin-top: initial;
	}
}

#loginForm input
{
	width: 200px;
}

.codeSample {
	float: right;
	font-family: monospace;
	font-size: 16px;
	width: 100%;
	text-align: left;
	margin-left: 2em;
}
.greyButton
{
	width: 6em;
	height: 1.5em;
	text-align: center;
	font-weight: bold;
	font-size: 1.5em;
	padding-top: 0.25em;
	background-color: #dddddd;
	cursor: pointer;
}
.taSource
{
/*	width: calc(100% - 210px);*/
	height: 100px;
}

